* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.lug_299-bn:after { display: table; content: ''; clear: both; }

.wgac-468_iyg { clear: both; }

.c_143-mlpjj { width: 1000px; margin: 0 auto; }


.p_399-ncr
{
	display: block;
}

.p_399-ncr:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.c_143-mlpjj
{
	margin-top: 70px;
}

.ei_89__cbxsu 
{
	display: table;
	position: relative;
}



.f_637-egzwz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.f_637-egzwz > a
{
	display: block;
	float: left;
}

.f_637-egzwz > a.yrtd_783__zxcgc
{
	margin-right: 10px;
}

.f_637-egzwz > a.fhvv_82-jicw
{
	margin-right: 10px;
}


.f_637-egzwz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.f_637-egzwz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.f_637-egzwz > a.yrtd_783__zxcgc > div > span
{
	background-image: url(../images/FB.png);
}

.f_637-egzwz > a.fhvv_82-jicw > div > span
{
	background-image: url(../images/X.png);
}

.f_637-egzwz > span.bt_363__gc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.p-675_whrdh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fers_393-nfean { background-color: #171717; }

.fers_393-nfean .mckt_579__rzg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fers_393-nfean .hiwv-941_s { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fers_393-nfean .hiwv-941_s > .xendu_340__war
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hiwv-941_s .u_761-nmxi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.meka_226-uaag
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.meka_226-uaag > .h_748__aapf 
{
	float: right;
}


.meka_226-uaag > .h_748__aapf > .ma-896_hdj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.meka_226-uaag > .h_748__aapf > .ma-896_hdj.active > .ewu_537-bba
{
	visibility: visible;
}

.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li
{
	display: block;
}

.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li:last-child > a
{
	padding-bottom: 10px
}


.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li > a > .mwlh-483_btobj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li > a > .mwlh-483_btobj > .sbji-368_o
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li > a:hover > .mwlh-483_btobj > .sbji-368_o
{
	 
}

.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li > a > .mwlh-483_btobj > .sbji-368_o > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li > a > .bb-289_lbg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li > a:hover > .bb-289_lbg
{
	text-decoration: underline;
}




.h_748__aapf > .ma-896_hdj > .ajoey_19-ggax
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.h_748__aapf > .ma-896_hdj.active > .ajoey_19-ggax
{
	background: #f5f5f5;
}


.h_748__aapf > .ma-896_hdj > .ajoey_19-ggax > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.meka_226-uaag .ijdi_262__jvfb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.meka_226-uaag .ijdi_262__jvfb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.meka_226-uaag .ma-896_hdj.active .ijdi_262__jvfb > span
{
	color: #171717;
}



.meka_226-uaag .m_929-gzhhg
{
	height: 24px;
	width: 34px;
}

.meka_226-uaag .m_929-gzhhg > .dotcj_287-g
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.meka_226-uaag .ma-896_hdj.active .m_929-gzhhg > .dotcj_287-g
{
	border:1px solid #171717;
}

.meka_226-uaag .m_929-gzhhg > .dotcj_287-g > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fxr_171-zqcm 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fxr_171-zqcm > .f_451-oh
{
	display: table;
	margin-top: 70px;
}



.fxr_171-zqcm > .f_451-oh > *
{
	display: table-cell;
	vertical-align: middle;
}

.fxr_171-zqcm > .f_451-oh > .psa_133__pfukc
{
	width: 440px;
	max-width: 440px;
}

.fxr_171-zqcm > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fxr_171-zqcm > h1 .ifcc_775-mg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fxr_171-zqcm > .gxeej-283_h
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.psa_133__pfukc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.psa_133__pfukc > .aublh_45-mg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.aublh_45-mg.qi_258-bbd
{
	margin-right: 100px;
}


.aublh_45-mg > h3.n_832-dfwb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.aublh_45-mg.qi_258-bbd > h3.n_832-dfwb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.psa_133__pfukc > .aublh_45-mg .chw_172__fvfty
{
	
}


.aublh_45-mg .u_217-irvbp
{
	display: none;
}


.aublh_45-mg .chw_172__fvfty.j-925_gbu
{
	margin-top: 20px;
}

.aublh_45-mg .chw_172__fvfty .u_329-jnv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.aublh_45-mg.qi_258-bbd .chw_172__fvfty .u_329-jnv
{
	font-size: 16px;
	font-weight: normal;
}



.aublh_45-mg .chw_172__fvfty > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aublh_45-mg.qi_258-bbd .chw_172__fvfty > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.aublh_45-mg .chw_172__fvfty .xga-591_c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.aublh_45-mg.qi_258-bbd .chw_172__fvfty .xga-591_c
{
	max-width: 384px;
	font-size:16px;
}

.aublh_45-mg .mo_158__znf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.aublh_45-mg.qi_258-bbd .mo_158__znf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gnt_526-ul
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gnt_526-ul > .ozmm_585__jru
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gnt_526-ul > .ozmm_585__jru.zziat_145-g
{
	right: -10px;
	top:-10px;
}

.gnt_526-ul > .ozmm_585__jru.w_200-twc
{
	top:0px;
	right: -20px;
}

.gnt_526-ul > .ozmm_585__jru > .ndbyj_772-y
{
	display: table-cell;
	vertical-align: middle;
}


.gnt_526-ul > .ozmm_585__jru .cfe_846-apj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gnt_526-ul > .ozmm_585__jru .da_113__zba
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ea_387__ajmvg > .gnt_526-ul > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fxr_171-zqcm > .f_451-oh > .r-198_tjdf
{
	width: 280px;
}


.r-198_tjdf > .iffja_716__u
{
    font-size: 16px;
    line-height: 180%;
}


.r-198_tjdf > .iffja_716__u > b, .r-198_tjdf > .iffja_716__u > h2, .r-198_tjdf > .iffja_716__u > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.r-198_tjdf > .iffja_716__u > ol
{
	padding-left: 20px;
}


main
{
	
}


.vg-252_ko
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gegff_457__hnl
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gegff_457__hnl > li
{
	display: inline-block;
}

.gegff_457__hnl > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.gegff_457__hnl > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gegff_457__hnl > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gegff_457__hnl > li.active > a
{
	color: #545454;
}




.i-928_a 
{ 
	margin-bottom: 50px; 

}



.i-928_a > .gx-993_cqmm
{
	 padding: 30px;
	overflow: hidden;
}


.i-928_a > .gx-993_cqmm:after { display: table; content: ''; clear: both; }




.i-928_a h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.i-928_a h1 .ifcc_775-mg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.i-928_a h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.i-928_a h2:first-child
{
	padding-top: 0px;
}

.i-928_a .gx-993_cqmm > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.i-928_a .gx-993_cqmm > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.i-928_a h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.i-928_a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.i-928_a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i-928_a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gx-993_cqmm ul { margin-top: 12px; }


.gx-993_cqmm ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gx-993_cqmm ul.clear > li, .gx-993_cqmm ol.clear > li 
{
	clear: both;
}

.gx-993_cqmm ul.clear > li:after, .gx-993_cqmm ol.clear > li:after { display: block; content: ''; clear: both; }


.gx-993_cqmm ul.ohvi_922-s
{
	margin-top: 0px !important;
}

.gx-993_cqmm ul.ohvi_922-s > li 
{
	margin-left: 0px !important;
}

.gx-993_cqmm ol { margin-left: 20px; margin-top: 12px; }

.gx-993_cqmm ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gx-993_cqmm ul.list-recomend
{
	
}

.gx-993_cqmm ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gx-993_cqmm ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gx-993_cqmm ul.list-recomend > li .dscr_img .date, .gx-993_cqmm ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gx-993_cqmm ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gx-993_cqmm .qe_493-r > .dbe-987_wgs
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gx-993_cqmm .qe_493-r > .j_752-d
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.i-928_a > .gx-993_cqmm.vg-252_ko.bb-184_hjhw 
{
	margin-bottom: 50px;
}


.i-928_a > .gx-993_cqmm.vg-252_ko.bb-184_hjhw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.bb-184_hjhw table.hqw_56-gf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bb-184_hjhw table.hqw_56-gf tfoot td b
{
	text-align: center;
}


.bb-184_hjhw table.hqw_56-gf td
{
	width: 50%;
}


.i-928_a table { border-collapse: separate; border-spacing: 3px; }

.i-928_a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.i-928_a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hqw_56-gf
{
	width: 100%;
}

table.hqw_56-gf td
{
	padding: 0;
}

table.hqw_56-gf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hqw_56-gf a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.citq_964__ewe
{
	width: 100%;
}


table.citq_964__ewe th
{
	text-align: left;
	font-weight: bold;
}

table.citq_964__ewe th.gqfie_726__vfcw
{
	max-width: 200px;
}
table.citq_964__ewe th.fbhog_109-bzeo
{
	max-width: 100px;
}
table.citq_964__ewe th.qd_478__wlabz
{
	
}

table.citq_964__ewe td
{
	padding: 5px 10px;
}

table.citq_964__ewe tr.e_518__aarg td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.citq_964__ewe tr.e_518__aarg td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.citq_964__ewe tr.e_518__aarg td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.citq_964__ewe tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.citq_964__ewe td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cct_202__danx.mwfi_726-gmw
{ 
	margin-bottom: 50px; 

}


.cct_202__danx.mwfi_726-gmw h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.y_640-blfa
{
	padding: 30px;
}


.cct_202__danx ul
{
	display: block;
}

.cct_202__danx ul.ohvi_922-s > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cct_202__danx ul.ohvi_922-s > li:after
{ display: table; content: ''; clear: both; }



.cct_202__danx ul.ohvi_922-s > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cct_202__danx ul.ohvi_922-s > li:not(:last-child)
{
	padding-top: 30px;
}


.cct_202__danx ul.ohvi_922-s > li:last-child, .cct_202__danx.acfc_724-zfo .gx-993_cqmm ul > li:last-child
{
	margin-bottom: 0px;
}


.cct_202__danx ul.ohvi_922-s > li .liu_251__q
{
	margin-bottom: 12px;
}

.cct_202__danx ul.ohvi_922-s > li .liu_251__q > i
{
	font-size: 18px;
	font-style: italic;
}

.cct_202__danx ul.ohvi_922-s > li .uvu_380__g
{
	float: left;
}


.cct_202__danx ul.ohvi_922-s > li .uvu_380__g img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cct_202__danx ul.ohvi_922-s > li .ezfu-956_fecxs
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cct_202__danx ul.ohvi_922-s > li .item_rev
{
	display: none;
}

.cct_202__danx .fxue-198_o
{
	margin-top: 20px;
	text-align: center;
}



.cct_202__danx .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.oga-580_xhdfh.mwfi_726-gmw
{ 
	margin-bottom: 50px; 

}

.oga-580_xhdfh.mwfi_726-gmw h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.oga-580_xhdfh.mwfi_726-gmw ul
{
	display: table;
	width: 100%;
}

.oga-580_xhdfh.mwfi_726-gmw ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.oga-580_xhdfh.acfc_724-zfo .gx-993_cqmm ul > li
{
	display: block;
	margin-bottom: 20px;
}


.oga-580_xhdfh ul > li:last-child, .oga-580_xhdfh.acfc_724-zfo .gx-993_cqmm ul > li:last-child
{
	margin-bottom: 0px;
}


.oga-580_xhdfh ul > li .ftov_497-jr
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.oga-580_xhdfh ul > li .znhtr_941__nguf
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.oga-580_xhdfh ul > li .znhtr_941__nguf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.oga-580_xhdfh ul > li .ajuna_285__vjl
{
	margin-bottom: 12px;
}

.oga-580_xhdfh ul > li .gzaaj_25__fbwwj
{
	color: #777777;
}



.oga-580_xhdfh .s-376_fjy
{
	margin-top: 20px;
	text-align: center;
}




.dn_814__i 
{ 
	margin-bottom: 50px;
}

.dn_814__i .g_288-cox:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dn_814__i .g_288-cox 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dn_814__i .g_288-cox img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dn_814__i .u_602-vib 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hzdid-206_d
{
	display: block;
	line-height: 130%;

}

.hzdid-206_d > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hzdid-206_d > div > dt
{
	display:inline-block;
}

.hzdid-206_d > div > dd
{
	display:inline;
}

.dn_814__i .bjdfo_487-cdtg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dn_814__i h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.oqr_405__yh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.oqr_405__yh > .frx_433__jj
{
	display: table;
	width: 100%;
}


.oqr_405__yh > .frx_433__jj > *
{
	display: table-cell;
	vertical-align: top;
}


.oqr_405__yh .gnt_526-ul > img
{
	max-width: 400px;
}



.b_753__vof 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.aq_182__hedbg
{
	display: block;
	margin-right: 40px;
}


.aq_182__hedbg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.aq_182__hedbg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.aq_182__hedbg li a:hover
{
	text-decoration: underline;
}

.jp_540-dzx { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jp_540-dzx .rj_34-ctgf
{
	display: block;
	text-decoration: none;
}

.jp_540-dzx .rj_34-ctgf .ifcc_775-mg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jp_540-dzx h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jp_540-dzx .carlp_821-cqh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.carlp_821-cqh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.carlp_821-cqh a:hover
{
	text-decoration: underline;
}



.jp_540-dzx .cvy_744-k
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.jp_540-dzx .jbpa-628_gdv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.krr_496__iagsv
{
	padding: 30px;
    overflow: hidden;
}


.krr_496__iagsv > .txer_959-ycb
{
	float: right;
	width: 50%;
}

.krr_496__iagsv > .txer_959-ycb > .rg-202_jtxiz
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.krr_496__iagsv > .txer_959-ycb > .rg-202_jtxiz > .hzdid-206_d
{
	margin-top: 20px;
}

.krr_496__iagsv > .xqd_878-n
{
	float: left;
	width: 50%;
}

.krr_496__iagsv > .xqd_878-n form
{
	display: block;
	width: 100%;
}

.krr_496__iagsv > .xqd_878-n .x_408-rncke
{
	margin-top: 20px;
}

.krr_496__iagsv > .xqd_878-n .tt_540__ffz
{
	display: none;
}


.krr_496__iagsv > .xqd_878-n .x_408-rncke label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.krr_496__iagsv > .xqd_878-n .x_408-rncke input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.krr_496__iagsv > .xqd_878-n .x_408-rncke textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.krr_496__iagsv > .xqd_878-n .x_408-rncke .fq_260__xigh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.krr_496__iagsv > .xqd_878-n .objci_618__r
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.c_143-mlpjj { width: 100%; }
	
.fers_393-nfean { text-align: center; }
	
	
	
	
.fers_393-nfean .hiwv-941_s
	{
		
		
	}

	
	

	
	
	
	.f_637-egzwz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.f_637-egzwz > a
{
	
}

	
.f_637-egzwz > a.fhvv_82-jicw
{
	margin-right: 0px;
}
	
.f_637-egzwz > a > div
{
    width: 24px;
	height: 24px;
}

.f_637-egzwz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.f_637-egzwz > a.yrtd_783__zxcgc > div > span
{
	
}

.f_637-egzwz > a.fhvv_82-jicw > div > span
{
	
}


.f_637-egzwz > span.bt_363__gc
{
	display: none;
}
	

	
	
	.p-675_whrdh
	{
		width: auto;
	}
	
	
	.meka_226-uaag
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.meka_226-uaag > .h_748__aapf > .ma-896_hdj:not(.active)
	{
		position: relative;
	}
	
	
		.meka_226-uaag > .h_748__aapf > .ma-896_hdj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.h_748__aapf > .ma-896_hdj > .ajoey_19-ggax
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba
	{
		
		display: none;
	}
	


.meka_226-uaag > .h_748__aapf > .ma-896_hdj.active > .ewu_537-bba
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul
{
	display: block;
	max-height:300px;
}

.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li
{
	
}
	
	
.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li:after 
{ display: table; content: ''; clear: both; }	

.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li:last-child > a
{
	padding-bottom: 10px
}


.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.meka_226-uaag > .h_748__aapf > .ma-896_hdj > .ewu_537-bba > ul > li > a > .bb-289_lbg
{
	font-size: 14px;	
}
	
	
	
.h_748__aapf > .ma-896_hdj > .ajoey_19-ggax > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.h_748__aapf > .ma-896_hdj.active > .ajoey_19-ggax > *
{
	font-size: 16px;
}	
		
.h_748__aapf > .ma-896_hdj:not(.active) > .ajoey_19-ggax > .ijdi_262__jvfb
{
	display: none;
}
	
	
	
.meka_226-uaag .m_929-gzhhg
{
	width: 24px;
}

.meka_226-uaag .m_929-gzhhg > .dotcj_287-g
{
	width: 24px;
	height: 24px;
}
	
	
.meka_226-uaag .ma-896_hdj:not(.active) .m_929-gzhhg > .dotcj_287-g
{
	margin-left: 0px;
}

.meka_226-uaag .ma-896_hdj.active .m_929-gzhhg > .dotcj_287-g
{
	border:1px solid #171717;
}

.meka_226-uaag .m_929-gzhhg > .dotcj_287-g > img
{
	height: 24px;
}
	

.fers_393-nfean .hiwv-941_s > .xendu_340__war
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hiwv-941_s .u_761-nmxi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.meka_226-uaag.zziat_145-g
	{
		float: none;
	}
	
.meka_226-uaag.zziat_145-g > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.meka_226-uaag .liu_251__q
	{
		line-height: 18px;
	}
	
	.meka_226-uaag .m_929-gzhhg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.meka_226-uaag .m_929-gzhhg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fxr_171-zqcm {
    padding: 30px 20px;
	}
	
	.fxr_171-zqcm > .f_451-oh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fxr_171-zqcm > .f_451-oh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fxr_171-zqcm > .f_451-oh > .ea_387__ajmvg
	{
		padding-top: 10px
	}
	
	.fxr_171-zqcm > .f_451-oh > .psa_133__pfukc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.psa_133__pfukc > .aublh_45-mg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ea_387__ajmvg > .gnt_526-ul > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fxr_171-zqcm > .f_451-oh > .r-198_tjdf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.c_143-mlpjj
	{
		margin-top: 30px;
	}
		
	.i-928_a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.i-928_a h2 { padding-bottom:20px; }
	.i-928_a > .gx-993_cqmm
	{
		padding: 20px;
	}

	.i-928_a p + h2 { }
	.i-928_a ul { }
	.i-928_a li { }
	.i-928_a table { width: 100% !important; }
	
	.i-928_a img { max-width: 100% !important; }
	

	.cct_202__danx.mwfi_726-gmw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cct_202__danx.mwfi_726-gmw h2
	{
		padding-bottom: 20px;
	}
	
	.cct_202__danx.mwfi_726-gmw ul
	{
		display: block;
	}
	
	.cct_202__danx.mwfi_726-gmw ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cct_202__danx.mwfi_726-gmw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cct_202__danx ul.ohvi_922-s > li > .uvu_380__g
	{
		float: none !important;
	}
	
	.cct_202__danx ul.ohvi_922-s > li > .ezfu-956_fecxs
	{
		padding: 0px;
	}
	
	
		.oga-580_xhdfh.mwfi_726-gmw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oga-580_xhdfh.mwfi_726-gmw h2
	{
		padding-bottom: 20px;
	}
	
	.oga-580_xhdfh.mwfi_726-gmw ul
	{
		display: block;
	}
	
	.oga-580_xhdfh.mwfi_726-gmw ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.oga-580_xhdfh.mwfi_726-gmw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.oga-580_xhdfh.mwfi_726-gmw ul > li .ezfu-956_fecxs
	{
		padding: 0px;
	}
	
	.y_640-blfa
	{
		    padding: 20px;
	}
	
	
	.dn_814__i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dn_814__i h2
	{
		padding-bottom: 20px;
		
	}
	
	.dn_814__i .g_288-cox
	{
		padding: 20px;
	}
	
	.dn_814__i .g_288-cox img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dn_814__i .bjdfo_487-cdtg
	{
		padding-left: 0px;
	}
	
	
	
	
	.oqr_405__yh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.oqr_405__yh > .frx_433__jj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.frx_433__jj > .i_452-gn
	{
		display: block;
	}
	
	.frx_433__jj > .jwuz_744-ayd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.frx_433__jj > .jwuz_744-ayd > .gnt_526-ul
	{
		
	}
	
	
	.aublh_45-mg.qi_258-bbd
	{
		margin-right: 0;
	}
	
	
	.aublh_45-mg.qi_258-bbd .chw_172__fvfty > input
	{
		max-width: none;
	}
	
	.aublh_45-mg.qi_258-bbd .mo_158__znf
	{
		max-width: none;
	}
	
	
	.gnt_526-ul > .ozmm_585__jru.w_200-twc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jp_540-dzx
	{
		text-align: center;
	}
	
	.aq_182__hedbg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.aq_182__hedbg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.aq_182__hedbg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gegff_457__hnl
	{
		margin-left: 20px !important;
		
	}
	
	.gegff_457__hnl > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.i-928_a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hqw_56-gf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.i-928_a > .gx-993_cqmm.jlvkx-753_d
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gx-993_cqmm ul.list-recomend > li
{
	display: block;
}
	
.krr_496__iagsv > .xqd_878-n
{
	width: 100%;
	float: none;
}
	
.krr_496__iagsv > .txer_959-ycb
{
	width: 100%;
	float: none;
}

.krr_496__iagsv > .txer_959-ycb > .rg-202_jtxiz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


